{{ form_start(form, {'attr': {'class': 'ui form'}}) }}

<div class="two fields">
    <div class="field">
        {{ form_row(form.name) }}
    </div>
    <div class="field">
        {{ form_row(form.deadline) }}
    </div>
</div>

<div class="two fields">
    <div class="field">
        {{ form_row(form.team) }}
    </div>
</div>
<div class="field">
    {{ form_row(form.description) }}
</div>
<div>
    <button class="ui button green">{{ button_label|default('Save') }}</button>
    {% if is_create == 'false' %}
        <a role="button" class="ui button red" href="{{ path('project_delete', {id : project.id}) }}">Supprimer</a>
    {% endif %}
    <a class="ui icon button" href="{{ path('project_index') }}">
        <i class="sign out alternate icon"></i>
    </a>
</div>


{{ form_end(form) }}
